/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
	padding-top: 150px;
	-webkit-transition: padding-top 0.3s;
	-moz-transition: padding-top 0.3s;
	transition: padding-top 0.3s;
}

body.scrolled #mainWrapper {
	padding-top: 100px;
}

/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	height: 188px;
	z-index: 10000;
	background: #fbfaf8 url(../images/header-bg.jpg) no-repeat center top;
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);	
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

body.scrolled #header {
	height: 100px;
}

#header .logo {
	float: left;
	width: 454px;
	margin-left: 2.094594594594595%;
	margin-top: 15px;
	-webkit-transition: width 0.3s, margin-top 0.3s;
	-moz-transition: width 0.3s, margin-top 0.3s;
	transition: width 0.3s, margin-top 0.3s;
}

#header .logo img {
	display: block;
	width: 100%;
}

body.scrolled #header .logo {
	width: 272px;
	margin-top: 6px;
}

#header .login {
	position: absolute;
	right: 0;
	top: 0;
}

#header .login .toggleBtn {
	display: block;
	width: 222px;
	line-height: 48px;
	color: #fff;
	padding: 0 10px;
	font-size: 14px;
	font-weight: bold;
	background: #a6af39;
	text-align: center;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .login .toggleBtn:hover {
	background-color: #b7bf4a;
}

#header .login .dropdown {
	display: none;
	position: absolute;
	right: 0;
	top: 48px;
	width: 434px;
	padding: 30px 57px;
	background: #333333;
	color: #fff;
}

#header .login .dropdown .title {
	font-size: 30px;
	font-weight: 300;
}

#header .login .dropdown .field {
	margin-bottom: 28px;
}

#header .login .dropdown .field label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 6px;
}

#header .login .dropdown .field .textbox {
	display: block;
	margin: 0;
	padding: 0 10px;
	border: 0;
	width: 100%;
	height: 42px;
	background: #fff;
	color: #000;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}

#header .login .dropdown .submitBtn {
	display: block;
	width: 100%;
	height: 42px;
	background: #eb1472;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #fff;
	margin-bottom: 28px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .login .dropdown .submitBtn:hover {
	background-color: #fe3482;
}

#header .login .forgotPassword {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	margin: 0;
}

#header .login .forgotPassword a:hover {
	text-decoration: underline;
}

#header #navigation {
	position: absolute;
	right: 30px;
	bottom: 15px;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 42px;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: 600;
	color: #6d2e58;
	text-transform: uppercase;
}

#header #navigation ul li:first-child {
	margin-left: 0;
}

#header #navigation ul li.hasSub>a:after {
	content: "▾";
	display: inline-block;
	margin-left: 3px;
}

#header #navigation ul li a {
	position: relative;
	display: inline-block;
}

#header #navigation ul li a:before {
	position: absolute;
	bottom: -15px;
	content: "";
	background: #009aa4;
	opacity: 0;
	height: 0px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header #navigation ul li:hover a:before,
#header #navigation ul li.Current a:before,
#header #navigation ul li.Parent a:before {
	left: -14px;
	right: -14px;
	opacity: 1;
	height: 5px;
}

#header #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: -15px;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #5e2c9a;
	z-index: -1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #7945b5;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul li:before {
	display: none;
}
#header #navigation ul li ul li a:before {
	display: none;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#header #navigation ul li ul li:hover {
	background-color: #6a38a7;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 15px;
	min-width: 100%;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}
/* Justified Gallery */

.justified-gallery strong {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: #000000;
	line-height: 1.2;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color: #ffffff;
	font-weight: normal;
}

.justified-gallery strong span {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	font-size: 14px;
}

.justified-gallery strong span em {
	display: table-cell;	
	vertical-align: middle;
	font-style: normal;
	width: 100%;
	padding: 8px 15px;
	height: 80px;
}

.galleryWrapper .gallery a {
	overflow: hidden;
}

.galleryWrapper .gallery a img {
	-webkit-transition: transform 0.6s;
	-moz-transition: transform 0.6s;
	transition: transform 0.6s;
}

.galleryWrapper .gallery a:hover img {
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	transform: scale(1.06);
}

.justified-gallery a:hover strong {
	opacity: 1;
	visibility: visible;
}
.justified-gallery p {
	margin-bottom: 12px;
}
	
/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

/* Banner */

#banner {
	height: 250px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#memberStrip {
	display: block;
	line-height: 48px;
	color: #fff;
	padding: 0 10px;
	font-size: 14px;
	font-weight: bold;
	background: #6a38a7;
	height: 50px;
}



#memberStrip  ul {
	margin: 0;
	padding: 0;
}

#memberStrip  ul li {
	position: relative;
	float: left;
	margin: 0 42px 0 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	font-weight: 600;
	color: #FFF;
	text-transform: uppercase;
}

/* Content */

#content .section {
	padding-top: 35px;
	padding-bottom: 35px;
}

#content .section.Header {
	padding-top: 0;
	padding-bottom: 0;
}

/* Footer */

#footer .top {
	background: #a6af39;
	color: #fff;
}

#footer .top .info {
	float: left;
	padding-top: 35px;
	padding-bottom: 35px;
	width: 790px;
}

#footer .top .info .logo {
	float: left;
	width: 373px;
}

#footer .top .info .logo img {
	display: block;
	width: 100%;
}

#footer .top .info address {
	margin: 4px 0 0 404px;
	padding: 0;
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
}

#footer .top .contacts {
	float: right;
	margin: 15px 0 0;
	padding: 0;
}

#footer .top .contacts li {
	margin: 0 0 12px;
	padding: 0;
	list-style: none;
	font-size: 24px;
	font-weight: bold;
}

#footer .top .contacts img {
	display: inline-block;
	height: 36px;
	margin-right: 17px;
}

#footer .top .contacts li:last-child {
	margin-bottom: 0;
}

#footer .bottom .section {
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer .bottom #links {
	margin-top: 8px;
    height: 20px;
}

#footer .bottom #links ul {
	margin: 0;
	padding: 0;
}

#footer .bottom #links ul li {
	float: left;
	margin: 0 45px 0 0;
	padding: 0;
	list-style: none;
	color: #009ba4;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

#footer .bottom #links ul li ul {
	display: none;
}

#footer .bottom #links ul li a {
	display: inline-block;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#footer .bottom #links ul li a:hover {
	color: #008c95;
}

#footer .bottom .copyright {
	margin: 0;
	padding-top: 15px;
	font-size: 16px;
	color: #009ba5;
	opacity: 0.5;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 6px;
	top: 24px;
    width: 25px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #262d47;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000;
}

.mm-menu {
	text-align: left;
}

.mm-menu ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

.mm-menu ul li.Current,
.mm-menu ul li.active {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.mm-menu *:after, .mm-menu *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-menu .mm-listview img {
	display: block;
	width: 100%;
}

.mm-menu .mm-listview p span {
	display: block;
}


/* Styling MMenu */

.mm-menu .mm-listview img {
	float: left;
	width: 95px;
}

.mm-menu .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

.mm-menu .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

.mm-menu .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

label.error {
	color: red;
	font-weight: normal;
	font-size: 11px;
}
.grecaptcha-badge {
	z-index: 999!important;
}